<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Flex Roshen</title>
  </head>
  <body>
    <!-- HEADER       -->
    <header class="header">
      <section class="header__wrapper">
        <a class="header__logo-item" href="#">
          <img src="./img/roshen_logo.png" alt="roshen logo"
        /></a>
        <nav class="header__nav">
          <a class="header__nav-link" href="#">о roshen</a>
          <a class="header__nav-link" href="#">новости</a>
          <a class="header__nav-link" href="#">магазины</a>
          <a class="header__nav-link" href="#">социальные проекти</a>
          <a class="header__nav-link" href="#">фонтан roshen</a>
          <a class="header__nav-link" href="#">карьера</a>
          <a class="header__nav-link" href="#">контакты</a>
        </nav>
        <div class="header__lang">
          <div class="header__lang-decor"></div>
          <select class="header__lang-change" name="language">
            <option value="1">eng</option>
            <option value="2">japanesse</option>
          </select>
        </div>
      </section>
    </header>
    <!-- MAIN         -->
    <main class="main">
      <!-- HERO       -->
      <section class="hero">
        <div class="hero__wrapper">
          <p class="hero__text">Главная/О ROSHEN/Общая информация</p>
          <div class="hero__top">
            <h1 class="hero__top-title">о roshen</h1>
            <div class="hero__main">
              <img
                class="hero__main-image"
                src="./img/roshen_img.png"
                alt="none image"
              />
            </div>
          </div>
        </div>
      </section>
      <!-- MAIN TEXT       -->
      <section class="main-text">
        <div class="container">
          <h2 class="main-text__title">
            Кондитерская Корпорация ROSHEN – один из крупнейших производителей
            кондитерских изделий в мире
          </h2>
          <p class="main-text__text">
            Кондитерская Корпорация ROSHEN в рейтинге Global Top-100 Candy
            Companies-2016 занимает 24-е место.
          </p>
          <p class="main-text__text">
            Под собственным «сладким знаком качества» ROSHEN производит более
            350 наименований продукции безупречного качества (шоколадные и
            желейные конфеты, карамель, ирис, шоколадные плитки и батончики,
            печенье, вафли, бисквитные рулеты, торты, зефир, пирожные и пр.).
            Общий объем производства составляет около 300 тысяч тонн в год.
          </p>
          <p class="main-text__text">
            Головной офис Корпорации расположен в г. Киев, Украина. В состав
            Корпорации ROSHEN входят украинские фабрики (Киевская, Кременчугская
            и две производственные площадки в Виннице), Клайпедская кондитерская
            фабрика (Литва), Bonbonetti Choco Kft (Будапешт, Венгрия), а также
            Винницкий молочный завод, который обеспечивает фабрики корпорации
            натуральным высококачественным молочным сырьем.
          </p>
          <p class="main-text__text">
            Корпорация также ввела в эксплуатацию собственный логистический
            центр для улучшения условий хранения сырья и готовой продукции, а
            также для оптимизации поставок продукции и минимизации задержек
            продукции на складе.
          </p>
          <p class="main-text__text">
            Производственные объекты Кондитерской Корпорации ROSHEN
            сертифицированы в соответствии с требованиями международных
            стандартов качества и безопасности продуктов питания. На
            предприятиях корпорации ROSHEN работает система управления
            качеством, которая соответствует требованиям стандарта ISO
            9001:2008, и система управления безопасностью пищевых продуктов,
            которая соответствует требованиям стандарта ISO 22000:2005, IFS, что
            подтверждается наличием у каждой из фабрик Корпорации сертификатов
            соответствия.
          </p>
          <p class="main-text__text">
            Все кондитерские фабрики корпорации ROSHEN обеспечены оборудованием
            для мониторинга контроля качества продукции и соответственных
            исследований. Разработкой технологий и запуском высококачественных
            кондитерских изделий занимаются специалисты, которые прошли
            аттестацию и обучение в специализированных иностранных центрах.
          </p>
          <p class="main-text__text">
            Представленные на рынке кондитерские изделия изготовлены в
            соответствии с самыми современными технологиями. Эксплуатация
            современного высокопроизводительного оборудования, точное соблюдение
            технологий производства, использование исключительно
            высококачественного сырья и материалов, которые применяются при
            производстве кондитерских изделий - залог главных преимуществ
            продукции ROSHEN.
          </p>
          <p class="main-text__text">
            Продукция представлена в 35 странах, в том числе США, Канаде,
            странах ЕС, Израиле, Грузии, Китае, Японии, Казахстане,
            Азербайджане, Армении и других странах.
          </p>
        </div>
      </section>
    </main>
    <!-- FOOTER       -->
    <footer class="footer">
      <section class="footer__wrapper">
        <a class="footer__logo-item" href="#">
          <img src="./img/roshen_logo.png" alt="roshen logo"
        /></a>
        <adress class="footer__adress"
          >04176, Украина, г. Киев, ул. Электриков, 26/9</adress
        >
        <div class="footer__tel">
          <a class="footer__tel-item" href="tel:+380443517251"
            >тел. (+38 044) 351-72-51</a
          >
          <a class="footer__tel-item" href="tel:+380442337100"
            >(+38 044) 233-71-00</a
          >
        </div>
        <a class="footer__mail" href="mailto:roshen@roshen.com.ua"
          >Email: roshen@roshen.com.ua</a
        >
        <div class="footer__social">
          <a class="footer__social-link" href="#">
            <img src="./img/facebook_logo.png" alt="facebook" />
          </a>
          <a class="footer__social-link" href="#">
            <img src="./img/vk_social_logo.png" alt="vk" />
          </a>
        </div>
      </section>
    </footer>
  </body>
</html>
